body {
  margin: 0;
  font-family: Arial, sans-serif;
}

/* .navbar {
  background: rgba(0,0,0,0.7) !important;
} */

/* Slider */
.swiper {
  height: 100vh;
}

.swiper-slide {
  position: relative;
  background-size: cover;
  background-position: center;
}

.swiper-slide::before {
  content: "";
  position: absolute;
  inset: 0;
  /* background: rgba(0, 0, 0, 0.336); */
}

h1 {
  /* font-size: 55px; */
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 3px;
  /* font-display: block; */
}

p {
  font-size: 18px;
  opacity: 0.9;
}

.feature-box {
  display: flex;
  align-items: center;
  gap: 12px;
  font-size: 42px;
  border-bottom: 3px solid green;
  background: rgba(255,255,255,0.1);
  backdrop-filter: blur(6px);
  padding: 12px 15px;
  /* border-radius: 10px; */
  color: #fff;
  margin-bottom: 15px;
  transition: 0.3s;
}

.feature-box i {
  font-size: 42px;
  color: white;
  /* color: #22790d; */
}

.feature-box span {
  font-size: 22px;
  text-transform: uppercase;
  font-weight: 500;
}

.feature-box:hover {
  background: rgba(255,255,255,0.2);
  transform: translateX(5px);
}

.btn-warning {
  padding: 10px 25px;
  font-size: 18px;
}

.swiper-button-next,
.swiper-button-prev {
  color: #fff;
}

.swiper-pagination-bullet {
  background: #fff;
}

.btn{
    background-color: white;
    border-radius: 50px;
    padding-left: 20px;
    padding-right: 20px ;
}

@media (max-width: 768px) {

  h1 {
    font-size: 32px;
  }

  p {
    font-size: 16px;
  }

  .feature-box {
    justify-content: center;
  }
}


/* after banner */

#h2top{
    font-weight: bolder;
    font-display: block;
    line-height: 1.8;
    letter-spacing: 3px;
    /* color: #22790d; */
}

.highlight-why{
    display: flex;
    flex-direction: column;
    align-items: center;
      /* backdrop-filter: blur(6px); */
    background-color: #267712a1;
      backdrop-filter: blur(46px);
      color: white;
      box-shadow: 0px 5px 10px 10px rgba(0, 0, 0, 0.336);
        transition: all 0.35s ease-in-out;
        /* grid-area: 20px !important; */
        grid-auto-columns: auto;


}

@keyframes blink {
  0%   { opacity: 1; }
  1%  { opacity: 0; }
  100% { opacity: 1; }
}

.highlight-why:hover{

transform: translateY(-10px);  
  /* background-color: #267712a1;
      backdrop-filter: blur(46px);
      color: white;
      box-shadow: 0px 5px 10px 10px rgba(0, 0, 0, 0.336); */
/* transition: all 0.8s; */
}

/* .highlight-why h1{
          animation: blink 1.5s infinite;

} */
.solarpannel-image:hover ~ .overvie-image {
    opacity: 0;
}


.overvie-image{
    height: 720px;
    /* opacity: 0; */
    width: 100%;
}

.overvie-color{
    /* background-color: red; */
}

.overvie-highl{
    /* background-color: #22790d; */
    padding: 20px;
    color: rgb(0, 0, 0);
    margin-top: 10px;
    display: flex;
    align-items: center;
    border-bottom: 1px solid black;
    justify-content: center;

}

.overvie-highl:hover{
        background-color: #267712a1;
        color: white;
        transition: cubic-bezier(0.86, 0, 0.07, 1) 0.2s;
        cursor: pointer;

}

.service-icon{
    font-size: 45px;

}
.overvie-highl h1{
    font-size: 1.5rem;
}
.bi-check2-circle{
    color: #267712a1;
    background-attachment: scroll;
}
.what-img{
    border-radius: 10px;
}

.about-bg{
background:  linear-gradient(rgba(255, 253, 253, 0.13), rgba(255, 254, 254, 0.137)),
 url("https://img.freepik.com/premium-photo/sunlight-through-solar-panels-greenery_200210-389.jpg") no-repeat;
    /* background-color: rgb(255, 255, 255); */
    /* height: 550px; */
    background-attachment: fixed;
    background-size: cover;
}
.about-h1{
    /* color:rgb(0, 0, 0); */
    text-transform: capitalize;
    /* font-family: 'Times New Roman', Times, serif; */
}

#about-img{
margin-top: 20px;
    height: 350px;
    width: 100%;
}
.bg-about{
    /* background-color: rgba(0, 0, 0, 0.308); */
}
.bg-about p{
    /* font-size: 18px; */
    color: black;
    line-height: 1.7;
    letter-spacing: 2px;
}
p{
    /* font-size: 18px; */
    /* color: black; */
    line-height: 1.2;
    letter-spacing: 1px;
}
.col3-img{
    height: 350px;
    width: 100%;
}


.custom-list li {
  display: flex;
  align-items: center;
  gap: 8px;
}

.custom-list li i {
  color: #fff; 
  font-size: 20px;
}

.col6-benefit-img{
    height: 350px;
}

#h2faq{
     font-weight: bolder;
     font-size: 22px;
    font-display: block;
    color: #267712a1;
    line-height: 1.2;
    letter-spacing: 2px;
}

.connect-btn{
    padding: 15px;
    color: white;
    border: 0;
    border-radius: 50px;
    width: 150px;
    background-color: #267712a1;
}

.reach-p{
    line-height: 1.5;
    letter-spacing: 2px;
}
.reach-img{
    height: 350px;
    width: 100%;
}


/* footer css start */
footer{
    /* background-color: #267712; */
    background: 
    /* linear-gradient(rgba(0, 255, 34, 0.233),rgba(0, 255, 34, 0.39)), */
    url("https://tse4.mm.bing.net/th/id/OIP.THDZZQKhTuX0KAMdmZhdVAHaDt?rs=1&pid=ImgDetMain&o=7&rm=3") no-repeat;
    background-size: cover;
}

footer h5,a{
    color: white;
text-decoration: none;
}

a{
    line-height: 1.2;
    letter-spacing: 1px;
}

.footer-bottom{
    border-bottom: 2px solid white;
    
    border-top: 2px solid white;
}

footer .col-lg-3{
    display: flex;
    align-items: center;
    justify-content: center;
}

 .footer-icon{
    margin-top: 10px;
    background-color: white;
    width: 55px;
    height: 55px;
    border-radius: 50px;
    margin-left: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    }
     .footer-icon i{
        color: #267712;
        font-size: 25px;
     }

     label{
        padding-bottom: 10px;
        padding-top: 10px;
        color: white;
     }